<lexicon lang="et">
    <entry>
        <base>Review configuration</base>
        <trans>Vaata serveri seadeid</trans>
    </entry>	
    <entry>
        <base>DESCRIPTION</base>
        <trans>This report summarizes the networking, server, and domain parameters on this server relevant to configuring the client computers on your network. You may wish to print this page and use it as a reference.</trans>	
    </entry>
    <entry>
        <base>NETWORKING_PARAMS</base>
        <trans>Võrgu parameetrid</trans>
    </entry> 
    <entry>
        <base>SERVER_MODE</base>
        <trans>Server Mode</trans>
    </entry>
    <entry>
        <base>LOCAL_IP_ADDRESS_SUBNET_MASK</base>
        <trans>Lokaalne IP aadress/ subnet mask</trans>
    </entry>
    <entry>
        <base>EXTERNAL_IP_ADDRESS_SUBNET_MASK</base>
        <trans>Välimine IP aadress / subnet mask</trans>
    </entry>
    <entry>
        <base>GATEWAY</base>
        <trans>Vaikelüüs</trans>
    </entry>
    <entry>
        <base>ADDITIONAL_LOCAL_NETWORKS</base>
        <trans>Täiendavad lokaalsed võrgud</trans>
    </entry>
    <entry>
        <base>DHCP_SERVER</base>
        <trans>DHCP server</trans>
    </entry>
    <entry>
        <base>BEGINNING_OF_DHCP_ADDRESS_RANGE</base>
        <trans>DHCP aadressi algus</trans>
    </entry>
    <entry>
        <base>END_OF_DHCP_ADDRESS_RANGE</base>
        <trans>DHCP aadressi lõpp</trans>
    </entry>
    <entry>
        <base>SERVER_NAMES</base>
        <trans>Serveri nimed</trans>
    </entry>
    <entry>
        <base>DNS_SERVER</base>
        <trans>DNS server</trans>
    </entry>
    <entry>
        <base>WEB_SERVER</base>
        <trans>Weebi server</trans>
    </entry>
    <entry>
        <base>PROXY_SERVER</base>
        <trans>Proxy server</trans>
    </entry>
    <entry>
        <base>FTP_SERVER</base>
        <trans>FTP server</trans>
    </entry>
    <entry>
        <base>SMTP_POP_AND_IMAP_MAIL_SERVERS</base>
        <trans>SMTP, POP, ja IMAP maili serverid</trans>
    </entry>
    <entry>
        <base>HOSTS</base>
        <trans>Hostid</trans>
    </entry> 
    <entry>
        <base>DOMAIN_INFORMATION</base>
        <trans>Domeeni info</trans>
    </entry>
    <entry>
        <base>PRIMARY_DOMAIN</base>
        <trans>Peamine domeen</trans>
    </entry>
    <entry>
        <base>VIRTUAL_DOMAINS</base>
        <trans>Virtuaalsed domeenid</trans>
    </entry>
    <entry>
        <base>PRIMARY_WEB_SITE</base>
        <trans>Peamine weebileht</trans>
    </entry>
    <entry>
        <base>MITEL_NETWORKS_SME_SERVER_MANAGER</base>
        <trans>Serveri konsool</trans>
    </entry>
    <entry>
        <base>MITEL_NETWORKS_SME_SERVER_USER_PASSWORD_PANEL</base>
        <trans>Kasutaja parooli paneel</trans>
    </entry>
    <entry>
        <base>EMAIL_ADDRESSES</base>
        <trans>E-posti aadressid</trans>
    </entry>
    <entry>
        <base>EMAIL_USERACCOUNT</base>
        <trans>kasutajakonto</trans>
    </entry>
    <entry>
        <base>EMAIL_FIRSTNAME</base>
        <trans>Eesnimi</trans>
    </entry>
    <entry>
        <base>EMAIL_LASTNAME</base>
        <trans>Perenimi</trans>
    </entry>
    <entry>
        <base>NO_VIRTUAL_DOMAINS</base>
        <trans>Virtuaalseid domeene pole sisestatud</trans>
    </entry>
    <entry>
        <base>NO_NETWORKS</base>
        <trans>Täiendavaid võrke pole lisatud</trans>
    </entry>
    <entry>
        <base>INTERNET_VISIBLE_ADDRESS</base>
        <trans>Internet Visible IP Address</trans>
    </entry>
</lexicon>
